

/*
 * 
 * * jQuery FlexSlider v2.2.0
 * * http://www.woothemes.com/flexslider/
 * *
 * * Copyright 2012 WooThemes
 * * Free to use under the GPLv2 license.
 * * http://www.gnu.org/licenses/gpl-2.0.html
 * *
 * * Contributing author: Tyler Smith (@mbmufffin)
 */
/*
 * Browser Resets
 * ********************************
 */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/*
 * FlexSlider Necessary Styles
 * ********************************
 */

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/*
 * Hide the slides before the JS is loaded. Avoids image jumping
 */
.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: uppercase; }

/*
 * Clearfix for the .slides element
 */
.slides:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/*
 * No JavaScript Fallback
 */
/*
 * If you are not using another script, such as Modernizr, make sure you
 * * include js that eliminates this class on page load
 */
.no-js .slides > li:first-child {
  display: block; }

/*
 * FlexSlider Default Theme
 * ********************************
 */
.flexslider {
  position: relative;
  zoom: 1; }
  .flexslider+.field-name-body {
    padding-top: 20px; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.loading .flex-viewport {
  max-height: 300px; }

.flexslider .slides {
  zoom: 1; }

.carousel li {
  margin-right: 5px; }

/*
 * Direction Nav
 */
.flex-direction-nav {
  *height: 0; }
  .flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 0;
    height: 0;
    padding: 30px 0 0 30px;
    margin: 0 0;
    position: absolute;
    bottom: 0;
    z-index: 7;
    overflow: hidden;
    cursor: pointer;
    opacity: 0.3;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease; }
  .flex-direction-nav .flex-prev {
    left: 0; }
  .flex-direction-nav .flex-next {
    right: 0; }

  .flexslider:hover .flex-prev,
  .flexslider:hover .flex-next {
    opacity: 0.7; }
    .flexslider:hover .flex-prev:hover,
    .flexslider:hover .flex-next:hover {
      opacity: 1; }

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(100);
  cursor: default; }

/*
 * Pause/Play
 */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 7;
  overflow: hidden;
  cursor: pointer; }

.flex-pauseplay a:before {
  font-size: 20px;
  display: inline-block; }

.flex-pauseplay a:hover {
  opacity: 1; }

/*
 * Control Nav
 */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 15px;
  z-index: 4;
  text-align: center; }

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  cursor: pointer;
  text-indent: -9999px; }

  .flex-control-paging li a.flex-active {
    cursor: default; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }
  .flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0; }
  .flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: 0.7;
    cursor: pointer; }
    .flex-control-thumbs img :hover {
      opacity: 1; }
  .flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default; }

